Subject: [TR] side curtain build

From: Gary Nafziger <[email-masked]>
Date: Fri, 18 Jan 2013 19:12:53 -0800 (PST)

I'm rebuilding my tr-3 side curtains and things are going well.  However I'm
having a problem fitting the forward solid window.  It's very thin plexiglass
and the only information I've been able to find simply says the front plexi
window is sewn in with the vinyl trim.
Does a person drill small holes through
the plexiglass to pull the thread through?  Is the thread then looped around
the forward vertical frame to pull it tight?  The forward vertical frame piece
is also very thin and I'm wondering how to glue vinyl to that as well as
attach the plexiglass. 

Just wondering is anyone has re-built they're side
screens themselves and how they handled this.

thanks

gary n.

** [email-masked] **

Archive: http://www.team.net/archive